Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0968

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-0968
Last Modified 05 Sep 2008 04:25:21
Published 31 Aug 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0968

Summary

Knox Arkeia server 4.2, and possibly other versions, installs its root user with a null password by default, which allows local and remote users to gain privileges.

Vulnerable Systems

Application

  • Knox Software Arkeia 4.2

  • Knox Software Arkeia 4.2.8.2


References

BID - 3203

BUGTRAQ - 20010817 Arkeia Possible remote root & information leakage


Last Updated: 27 May 2016 10:36:28